Bug 448274 - Gnome clock not showing the right time (and other issues)
Gnome clock not showing the right time (and other issues)
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
9
All Linux
low Severity urgent
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-25 05:34 EDT by Alexandro
Modified: 2009-07-14 12:19 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 12:19:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Image showing system errors. (513.69 KB, image/png)
2008-05-25 05:34 EDT, Alexandro
no flags Details

  None (edit)
Description Alexandro 2008-05-25 05:34:54 EDT
Description of problem:

A fresh installation in 2 different PCs (PC 1: 32 bits, PC 2: x86_64).
I cannot set the right system hour, even if I adjust it and click into "Stablish
the System time" nothing happens.

Version-Release number of selected component (if applicable):


How reproducible:

Install Fedora 9 with Spanish language and La-Latin Keyboard (this last one I
think that is not necessary), when choosing the GMT time just choose
América/Tijuana or América/Ciudad de México (Mexico City) and continue until the
installation finished.

Boot into Fedora and you'll see that the clock is with a different time (right
now it's 1:57 a.m. and the clock says 18:58 PDT)


Steps to Reproduce:

1.Install Fedora 9
2.Start as normal or root user
  
Actual results:
Can't change system hour/date.


Expected results:

Have the right time/date on my pc.


Additional info:

I don't know if I should post this into another bug, but, here it is:

In my pc (PC 2: x86_64),I was never been asked about choosing a username and
password to create a normal user when I was installing Fedora 9. In the other pc
(PC 1: 32 bits), I choose La-latin american keyboard config (spanish) and it
changed to arabic keyboard without notice but it asked me to create a normal
user (It can't be done because of the keyboard config.)...

Another problem:

(PC 2: x86_64)
I can't realize system updates, right now it's asking me to update and I can't
(I attached an screenshot with the error), here is what it said:

"The error was: org.freedesktop.packagekit.update-system auth_admin_keep_always"

The last one:

(PC 1: 32 bits)
It suppose to be enabled the gnash plugin for flash content but it doesn't work
(I haven't tried to follow the steps to make it work into the PC 2 x86_64)
Comment 1 Alexandro 2008-05-25 05:34:54 EDT
Created attachment 306603 [details]
Image showing system errors.
Comment 2 Alexandro 2008-05-25 15:02:01 EDT
There is something curious about the changing of time/date. If you follow this
path: 'System > Admin. > Date and Time' you can change the system hour, but as I
mentioned above, you can't do that into the Gnome Clock applet. I hope this
helps to know what's going on.
Comment 3 Bug Zapper 2009-06-09 21:09:30 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-07-14 12:19:58 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.